# __gnu_pbds::detail::container_base_dispatch< Key, Mapped, cc_hash_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Mapped, typename Policy_Tl, typename Alloc>
struct __gnu_pbds::detail::container_base_dispatch< Key, Mapped, cc_hash_tag, Policy_Tl, Alloc >

Definition at line 251 of file container_base_dispatch.hpp.

## Public Types

- typedef cc_ht_map_data_< Key,
  Mapped, at0t, at1t, Alloc,
  at3t::value, at4t, at2t > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp